  a {
    color: #000000;
    font-weight: none;
  }
  body {
    font-family: Verdana;
    font-size: 10pt;
  }
  table.menu {
    background-color: #000000;
    border: 0 solid #000000;
    font-family: Verdana;
    font-size: 8pt;
  }
  table.main {
    background-color: #000000;
    border: 0 solid #000000
    font-family: Verdana;
    font-size: 8pt;
  }
  td.body {
    background-color: #FFFFFF;
    border: 0;
  }
  td.menu {
    background-color: #FFFFFF;
    border: 0 solid #000000;
    cursor: hand;
    width: 110;
    height: 16;
  }
  td.menudisabled {
    background-color: #F0F0F0;
    border: 0 solid #000000;
    cursor: default;
  }
  td.menuempty {
    background-color: #FFFFFF;
  }
  .element {
    background-color: #F0F0F0;
    border-color: #C0C0C0;
    border-width: 1;
    font-family: Verdana;
    font-size: 8pt;
  }
  .tab {
    position: relative;
    top: 0;
    display: none;
    border: 0 solid #000000
    font-family: Verdana;
    font-size: 8pt;
    width: 480;
  }
